@charset "utf-8";

/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;color:#003B67;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;border:0;
margin:0;padding:0}input,select{vertical-align:middle}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
display:block;
}
html,body{
	line-height: 19px;
    margin: 0;
    padding: 0;
	word-wrap: break-word;
}

*{
	font-family:メイリオ, Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 12px;
	text-decoration:none;
}
p,a,div{font-size:12px;}

/*　PR */
#prArea a{text-decoration:underline;}

#prArea {
  background: url("images/icon/ad.gif") no-repeat scroll 49px 2px transparent;
  color: #000000;
  margin: 0 auto 15px;
  padding-left: 71px;
  padding-right: 31px;
  text-align: left;
  width: 1050px;
  z-index: 200;
}

a:visited{color:#003B67;}
a:hover{text-decoration:underline;}
strong{font-weight:bold;}
